#include "audio\SoundData.h"

int freq = 8000*256;    // 频率
int channel = 0;    // 通道
int resolution = 8;   // 分辨率

const int led = 25;
void setup() {
  ledcSetup(channel, freq, resolution); // 设置通道
  ledcAttachPin(led, channel);  // 将通道与对应的引脚连接‘
  Serial.begin(115200);
}

void loop() {
  for (unsigned int i=0;i<2527766;i++) {
     ledcWrite(channel, WarOfWorldsWav[i]);
     delayMicroseconds(120);
  }
}
